Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 16:54:23 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">When will I get refund? How can I orde.r from you in the future when you are not giving my refund</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 17 Jan 2021, 5:56 pm Asiya Maklai, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I returned 2 items. I just got refund of 54 dhs for 1 item. I  still haven't received my refund for the second item which is 44 dhs.<div dir="auto">Its almost 1 month and I still haven't received my refund and the problem was from your side. Whenever I call your support team. They tell me ill receive it. This is very unprofessional and disappointment from such a big company.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 17 Jan 2021, 5:05 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Asiya,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as per our system, you had returned two items to us : Textured Sneakers with Hook and Loop Closure and Textured Lace-Up Sneakers.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We had refunded you AED 54 to you on 18th Dec, 2020. Kindly provide us the name of the item that you returned other than these two.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1993170